Can Brooklyn Update 1 (version 9.5) be installed in Spring 17?

charliecharlie Member
edited February 4 in Questions

Comments

  • Mark DeSimoneMark DeSimone Skuid Mod 🛠️ 
    edited February 4
    Hi Charlie,

    Yes, you shouldn't have any trouble installing Brooklyn Update 1 on a Spring '17 org. 

Sign In or Register to comment.